<Test>
   <Name>DSR9XX</Name>
   <Cat>DishIrd</Cat>
   <Protocol>BDM</Protocol>
   <Endian>Big</Endian>
   <Dll>DSR401.dll</Dll>
   <Speed>1</Speed>
   <Programram>0xffb60000</Programram>
   <Memorys>
      <Memory>
         <Name>Nvram</Name>
         <Type>0</Type>
         <Address>0xff800000</Address>
         <Size>0x40000</Size>
      </Memory>
      <Memory>
         <Name>Ram</Name>
         <Type>0</Type>
         <Address>0xffa00000</Address>
         <Size>0x200000</Size>
      </Memory>
      <Memory>
         <Name>boot</Name>
         <Type>1</Type>
         <Address>0x0</Address>
         <Size>0x4000</Size>
      </Memory>
      <Memory>
         <Name>setup</Name>
         <Type>1</Type>
         <Address>0x4000</Address>
         <Size>0x5c000</Size>
      </Memory>
      <Memory>
         <Name>graphics</Name>
         <Type>1</Type>
         <Address>0x60000</Address>
         <Size>0x100000</Size>
      </Memory>
      <Memory>
         <Name>Data</Name>
         <Type>1</Type>
         <Address>0xA0000</Address>
         <Size>0x160000</Size>
      </Memory>
   </Memorys>
</Test>
